[sf-lug] John the Ripper

Alex Kleider a_kleider at yahoo.com
Thu Jan 24 21:08:35 PST 2008

Sorry, Kristian, I spoke too soon: 
I thought that John the Ripper had installed BUT infact
it had not: "No candidate version found for John."
It seems that John the Ripper is NOT in the debian archives.
What's your recommendation:
1. download it from openwall
2. use cracklib2
3. other...?

a_kleider at yahoo.com

Be a better friend, newshound, and 
know-it-all with Yahoo! Mobile.  Try it now.  http://mobile.yahoo.com/;_ylt=Ahu06i62sR8HDtDypao8Wcj9tAcJ 

More information about the sf-lug mailing list